/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e11             { /* <FONT size=2><P>Magge is... */
	position        : absolute;
	left            : 128.25pt;
	top             :   9.75pt;
	width           : 426.75pt;
	height          : 140.25pt;
	}
span#e10            { /* falex_2018007.jpg */
	background      : transparent url(falex_2018007.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 162.00pt;
	width           : 197.25pt;
	height          : 262.50pt;
	}
span#e9             { /* falex_2018006.jpg */
	background      : transparent url(falex_2018006.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 281.25pt;
	width           : 196.50pt;
	height          : 261.75pt;
	}
span#e8             { /* falex_2018005.jpg */
	background      : transparent url(falex_2018005.jpg) no-repeat top left;
	position        : absolute;
	left            : 449.25pt;
	top             : 105.75pt;
	width           : 150.00pt;
	height          : 199.50pt;
	}
span#e7             { /* falex_2018004.jpg */
	background      : transparent url(falex_2018004.jpg) no-repeat top left;
	position        : absolute;
	left            : 550.50pt;
	top             : 313.50pt;
	width           : 150.00pt;
	height          : 199.50pt;
	}
div#e6              { /* nächste Seite  */
	position        : absolute;
	left            : 610.50pt;
	top             : 529.50pt;
	width           :  81.75pt;
	height          :  21.75pt;
	}
img#e5              { /* falex_2018003.jpg */
	position        : absolute;
	left            :  18.75pt;
	top             : 526.50pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
div#e4              { /* vorherige Seite  */
	position        : absolute;
	left            :  40.50pt;
	top             : 521.25pt;
	width           : 122.25pt;
	height          :  21.75pt;
	}
img#e3              { /* falex_2018002.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             : 534.75pt;
	width           :   9.00pt;
	height          :   9.00pt;
	}
img#e2              { /* falex_2018001.jpg */
	position        : absolute;
	left            :  18.75pt;
	top             : 542.25pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
div#e1              { /* über uns  */
	position        : absolute;
	left            :  41.25pt;
	top             : 537.00pt;
	width           : 122.25pt;
	height          :  18.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2018b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
